@charset "UTF-8";

footer {
  background-color: #e6e8ee;
  border-top: 1px solid #ccc;
}
footer h3 {
  color: #444;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  padding: 5px 0;
}
footer .container {
  max-width: 1260px;
  margin: 0 auto;
  padding: 50px 15px;
}
footer .left, footer .middle, footer .right {
  float: left;
}
footer .left ul, footer .right ul {
  padding: 0 10px;
}
footer .left {
  width: 35%;
}
footer .middle {
  width: 35%;
}
footer .right {
  width: 30%;
}
footer .right ul {
  padding-top: 0;
}
footer .right ul li {
  display: inline-block;
  padding: 5px;
}
footer .right > div {
  margin: 10px 0;
}
footer .left ul li {
  padding: 5px 10px;
}
footer .left ul li a, footer .left ul li a:focus, footer .left ul li a:active {
  color: #314252;
  font-size: 15px;
  font-weight: normal;
  line-height: 20px;
}
footer .left ul li a:hover {
  color: #00aaee;
}
footer .left ul li a sup {
  display: inline-block;
  text-decoration: none;
}
footer h3.title_link a {
  color: #444;
  transition: color ease .2s;
}
footer h3.title_link a:hover {
  color: #00aaee;
}
footer .contact ul li a {
  color: #314252;
  display: inline-block;
  vertical-align: middle;
  transition: color ease .2s;
}
footer .contact ul li a svg {
  width: 30px;
  height: 30px;
  display: block;
}
footer .contact ul li a:hover {
  color: #00aaee;
}
footer form {
  margin: 5px 0;
}
footer button {
  background-color: #00aaee;
  color: #fff;
  display: inline-block;
  border: none;
  border-radius: 20px;
  cursor: pointer;
  font-size: 15px;
  margin: 10px 0;
  padding: 5px 15px;
  transition: background-color ease .2s;
}
footer button, footer button:active, footer button:focus {
  outline: none;
}
footer button:hover {
  background-color: #33ccff;
}
@media screen and (max-width:768px) {
  footer .left, footer .middle, footer .right {
    width: 50%;
  }
  footer .left ul li {
    width: 100%;
  }
}
@media screen and (max-width:600px) {
  footer {
    text-align: center;
  }
  footer h3 {
    padding: 10px;
  }
  footer .container {
    padding: 0;
  }
  footer .left h3, footer .middle h3 {
    border-bottom: 1px solid #ccc;
    margin: 0;
    padding: 10px 15px;
    position: relative;
  }
  footer .right ul li {
    display: inline-block;
    padding: 5px 15px;
  }
  footer .prod_sol h3::after {
    content: "";
    width: 0;
    height: 0;
    display: inline-block;
    border-style: solid;
    border-width: 8px 5px 0 5px;
    border-color: #444 transparent transparent transparent;
    position: absolute;
    right: 10px;
    top: 45%;
    transform-origin: center;
    transform: rotateZ(0);
    transition: transform ease .3s;
  }
  footer .prod_sol h3.active::after {
    transform: rotateZ(180deg);
  }
  footer .contact {
    border-bottom: 1px solid #ccc;
  }
  footer .left, footer .middle, footer .right {
    width: 100%;
  }
  footer .left ul {
    background-color: #fafafa;
    border-bottom: 1px solid #ccc;
    display: none;
    margin: 0;
  }
  footer form {
    padding: 10px 15px;
    padding-top: 0;
  }
}
